@media (max-width: 1200px) {
    .pro-det-txt{margin-top:5%;}
    .pro-det-btn{margin-top:10%;}
    .pro-det-rt h3{font-size: 18px;}
}
@media (max-width: 992px) {
    .had-language li a{margin:0;}

    .aboutCont dd{padding:3%;}
    .aboutCont dd p{margin:5% 0;}
    .detMain{padding:20px;margin-top:-20%;}

    .detLt{width:220px;}
    .detRt{margin-left:230px;}

    .newList dt{width:180px;height:134px;}
    .newList dd{margin-left:200px;padding:10px 10px 10px 0;}
    .newList dd h3 a{ font-size: 16px;line-height: 24px;height:24px; }
    .newList dd p{ line-height: 20px;height:60px; margin:4px  0;font-size:14px;}


    .pro-det-lt{padding:0;margin-bottom:20px;}
    .pro-det-txt ul{margin-top:5px;}
    .pro-det-txt ul li{width:40px;height:40px;line-height: 40px;font-size: 14px;}
    .pro-det-rt h3{ height:40px;line-height: 40px;font-size: 16px;}
    .pro-det-btn{height:40px;line-height: 40px;}

    .list-text li h3{font-size: 16px;}
    .list-text li p{font-size: 14px;margin:10px 0;line-height: 24px;height:48px;}
}
@media (max-width: 768px) {
    .header{padding:5px 15px;}
    .logo{height:40px;}
    .had-language{height:40px;line-height: 40px;}
    .menu{height:40px;line-height:40px;padding-right:0;}
    .menu img{width:24px;}

    .banner .slick-prev,.banner .slick-next{background-size:20px;}

    .main{padding-top:0;}
    .m-imgR{padding:10px;}

    .m-about{padding:10px;margin:0;}
    .aboutCont dd span{font-size: 16px;font-weight: normal;}
    .aboutCont dd p{margin:2% 0;line-height:20px;height:60px;font-size: 12px;}

    .m-title{height:40px;line-height: 40px;margin-top:20px;}
    .m-title a{height:40px;line-height: 17px;}
    .m-title span{font-size: 16px;font-weight: normal;}
    .m-title b{width:30px;}
    .m-proSlider{width:100%; }
    .m-productCont{padding:10px 0 ;}
    .m-proList{margin:0 10px;}
    .m-proSlider .slick-next{right:2%;}
    .m-proSlider .slick-prev,.m-proSlider  .slick-next{background-size: 20px;}
    .m-proSlider .slick-prev.slick-disabled,.m-proSlider .slick-next.slick-disabled{background-size: 20px;}
    .m-proList dl dd a{height:40px;line-height: 40px;font-size: 14px;}

    .m-newsCont{padding:0;}
    .m-newList{ margin:10px;;}
    .m-newList dd a{font-weight: normal;line-height: 24px;font-size:16px;height:48px;}
    .m-newsSlider .slick-next{right:2%;}
    .m-newsSlider .slick-prev,.m-proSlider  .slick-next{background-size: 20px;}
    .m-newsSlider .slick-prev.slick-disabled,.m-newsSlider .slick-next.slick-disabled{background-size: 20px;}

    .m-imgR .title span{font-size: 16px;}

    .copy{text-align: left;padding:10px 15px;}
    .copy span{display: block;}
    .footer{padding:10px 0 20px;}
    .footMa dt{width:80px;height:80px;margin:0 auto;padding:5px;}
    .footMa dd{line-height: 24px;font-size: 12px;}
    .contact h3{margin-bottom:10px;}
    .contact p{line-height: 24px;}
    .contact{width:60%;}
    .link{margin-bottom:20px;}

    .detLt{width:100%;float:none;padding-top:5px;}
    .detRt{margin-left:0;padding:10px;}

    .detBanTxt h3 span{font-size: 18px; }
    .detBanTxt h3 b{width:25px;}
    .detMain{padding:10px;margin-top:-15%;}
    .detContent{padding:0;}
    .pageTxt{padding:10px;}
    .detContent:before{width:90px;background-size: 90px;height:20px;left:10px;}
    .det-title{height:50px;line-height: 60px;padding:0 20px;}
    .det-title span{font-size: 18px;width:70%;display: inline-block;overflow: hidden;height:50px;line-height: 60px;}
    .det-title b{color:#f3b130;font-size: 14px;float:right;height:50px;line-height: 60px;overflow: hidden;font-weight: normal;}
    .det-title b i{color:#f3b130;font-size:24px; font-family: "宋体";display: inline-block;vertical-align: middle;margin-top:-5px;}


    .det-nav{background: #f3b130;padding:10px 0 15px;position: relative;display: none;}
    .det-nav:before{display: block;border-bottom:6px solid #f3b130;border-right:6px solid transparent;
    border-left:6px solid transparent;content:"";    position: absolute;right: 39px;top: -6px;}
    .det-nav li  a{color:#fff;padding-left:30px;border-bottom:1px solid #dd9c1c;font-weight: normal;}
    .det-nav li ul li a{padding-left:40px;border:none;}
    .det-nav li ul li ul li a{padding-left:55px;}
    .det-nav li  a:hover{color:#fff;background: #dd9c1c;}
    .det-nav li  a.on{color:#fff;background: #fff;}
    .det-nav li  a.on:before{border-top:1px solid #fff; }
    .det-nav li  a:hover:before{border-top:1px solid #fff; }
    .det-nav li  a:before{ width:20px;left:3px;}
    .det-nav li ul li a:hover{background: none;}
    .det-nav li ul li a.on{background: none;}

    .newList{margin-bottom:10px;}

    .list-img .m-proList{width:48%;margin:0 0 20px;}
    .list-img .m-proList:nth-child(2n){float:right;}

    .list-text li{padding:10px 15px;border-bottom:none;}
    .list-text li h3{font-size: 16px;font-weight: normal;}

    .list-text li span{font-size: 12px; }
    .sear{font-size: 18px;}

    .page-ul{margin:10px 0;}
    .page-ul ul li a{padding:10px 0;line-height: 24px;}

    .pro-detail{padding:0 5%;}
    .m-newsSlider{width:100%; }
}

@media (max-width: 380px){
    .aboutCont dd p{height:40px;}
}
@media (max-width: 480px){
    .newList dt{width:115px;height:86px;}
    .newList dd{margin-left:125px;padding:5px 5px 5px 0;}
    .newList dd h3 a{ font-size: 14px;line-height: 20px;height:20px;font-weight: normal; }
    .newList dd p{ line-height: 18px;height:36px; margin:  0;font-size:12px;}
    .newList dd span{font-size: 12px;}

}

@media (min-width: 768px){
    .m-proSlider{width:770px; }
    .m-newsSlider{width:800px; }

    .det-nav>li.current>a:before{border-top:2px solid #f3b130;}
    .det-nav>li.current>a{color:#f3b130;}
}
@media (min-width: 970px){
    .m-proSlider{width:990px; }
    .m-newsSlider{width:1020px; }
}
@media (min-width: 1200px){
    .m-proSlider{width:1190px; }
    .m-newsSlider{width:1220px; }
}